<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Show Score Challenge</title>
  <script src="https://cdn.jsdelivr.net/npm/verbal-expressions@0.3.0/VerbalExpressions.min.js"></script>
</head>
<body>
  <section id="app"></section>
</body>
</html>
